Pular para o conteúdo principal
GET
JavaScript

Autorizações

Authorization
string
header
obrigatório

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

Parâmetros de consulta

page_size
integer<int32>

Page size default is 10 max is 100

Intervalo obrigatório: x >= 0
page_number
integer<int32>

Page number default is 0

Intervalo obrigatório: x >= 0
product_id
string

Filter by product ID

Resposta

Short URLs for the Business

items
object[]
obrigatório
Última modificação em 1 de abril de 2026